Hello,

This email is being sent to the package contact address for all
packages that build using GMP; i.e. each package that declares a
build-dependency on one of the following packages:

        lib32gmp3-dev
        lib64gmp3-dev
        libgmp3-dev

The latest version of GMP has just been uploaded to Debian and is
being built.  This is a SONAME change and, since the -dev package was
versioned, the build-deps of your package must be adjusted.

You may continue to use versioned dev packages (libgmp10-dev and
32/64-bit variants) if you wish.  Alternatively, these packages now
provide an unversioned libgmp-dev package that may be used instead.

Best regards,
-Steve

Attachment: signature.asc
Description: Digital signature

_______________________________________________
pkg-kde-extras mailing list
pkg-kde-extras@lists.alioth.debian.org
http://lists.alioth.debian.org/mailman/listinfo/pkg-kde-extras

Reply via email to